#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-7eqs2ewb3Ks75CjaXeqPOC
key:                  x509-validation-1.6.11-7eqs2ewb3Ks75CjaXeqPOC
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  bce867f877d6cde81e5160a748802581
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-7eqs2ewb3Ks75CjaXeqPOC
depends:
    asn1-encoding-0.9.6-9Ug2pkPJdhW7b1yWxZhUyo
    asn1-types-0.3.4-EP9InLI5OmxyMTg2OXi7T base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-JgNYVAEL9cb1JfWQ7Synuq
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hourglass-0.2.12-2iE7czi04Mi2bMLeOhLUE8
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    pem-0.2.4-9pnIywJyzUnFBS3zW9GdPk x509-1.7.5-Pip3wg4TnSFD5LpyLCL0v
    x509-store-1.6.7-DzwDsG87W0k21MJilpO7JF

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

